#zipCode {
	margin-left: 16px;
	line-height: 36px;
}
	
@media screen and (min-width: 920px) {

	#termsBox {
		margin-left: 18px;
		vertical-align: top;
	}
}

@media screen and (min-width: 768px) and (max-width: 920px) {
	
	#termsBox {
		margin-left: 13px;
		vertical-align: top;
	}
}
@media screen and (min-width: 550px) and (max-width: 767px) {
	
	#termsBox {
		margin-left: 2px;
		vertical-align: top;
	}
}

@media screen and (min-width: 0px) and (max-width: 549px) {
	
	#termsBox {
		margin-left: 13px;
		vertical-align: top;
	}
}
	
